<?xml version="1.0" encoding="UTF-8"?>
<!-- 
     Copyright (C) 2016 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="app_name" msgid="3551052199033657984">"डिफ़ॉल्ट प्रिंट सेवा"</string>
    <string name="printer_busy" msgid="8604311528104955859">"व्यस्त"</string>
    <string name="printer_out_of_paper" msgid="4882186432807703877">"कागज़ नहीं है"</string>
    <string name="printer_out_of_ink" msgid="7361897651097675464">"इंक खत्म है"</string>
    <string name="printer_out_of_toner" msgid="2077516357225364154">"टोनर खत्म है"</string>
    <string name="printer_low_on_ink" msgid="3515015872393897705">"इंक कम है"</string>
    <string name="printer_low_on_toner" msgid="8807858294038587130">"टोनर कम है"</string>
    <string name="printer_door_open" msgid="2446302931916940874">"दरवाज़ा खुला है"</string>
    <string name="printer_jammed" msgid="5104099859384749499">"जाम है"</string>
    <string name="printer_offline" msgid="9196864753298645066">"ऑफ़लाइन"</string>
    <string name="printer_bad_certificate" msgid="1366180387095466268">"गलत प्रमाणपत्र"</string>
    <string name="printer_not_encrypted" msgid="1913051469275483673">"सुरक्षित नहीं किया गया है"</string>
    <string name="printer_check" msgid="6428369671197132828">"प्रिंटर जाँचें"</string>
    <string name="waiting_to_send" msgid="2022115199902822180">"भेजने की प्रतीक्षा की जा रही है"</string>
    <string name="unreadable_input" msgid="2199948329556527912">"दस्तावेज़ पढ़ा नहीं जा सका"</string>
    <string name="media_size_l" msgid="164416542021598181">"L"</string>
    <string name="media_size_5x7in" msgid="1275128379533195285">"5x7 इंच"</string>
    <string name="media_size_89x119mm" msgid="6828167243395807385">"89x119 मिमी"</string>
    <string name="media_size_54x86mm" msgid="1301991206183343895">"54x86 मिमी"</string>
    <string name="media_size_8x10in" msgid="1872576638522812402">"8x10 इंच"</string>
    <string name="media_size_4x6in" msgid="3093276425529958253">"4x6 इंच"</string>
    <string name="printer_description" msgid="8580767673213837142">"%1$s – %2$s"</string>
    <string name="title_activity_add_printer" msgid="9119216095769228566">"प्रिंटर जोड़ें"</string>
    <string name="add_printer_by_ip" msgid="562864787592910327">"आईपी पते का इस्तेमाल करके प्रिंटर जोड़ें"</string>
    <string name="hostname_or_ip" msgid="3460546103553992915">"होस्टनेम या आईपी पता"</string>
    <string name="ip_hint" msgid="7939777481941979799">"192.168.0.4"</string>
    <string name="add" msgid="1950342261671100906">"जोड़ें"</string>
    <string name="add_named" msgid="9074106244018070583">"<xliff:g id="PRINTER">%1$s</xliff:g> जोड़ें"</string>
    <string name="no_printer_found" msgid="4777867380924351173">"इस पते पर कोई प्रिंटर नहीं मिला"</string>
    <string name="printer_not_supported" msgid="281955849350938408">"प्रिंटर इस पर काम नहीं करता है"</string>
    <string name="wifi_direct" msgid="4629404342852294985">"Wi-Fi Direct"</string>
    <string name="find_wifi_direct" msgid="5270504288829123954">"Wi-Fi Direct प्रिंटर ढूंढें"</string>
    <string name="wifi_direct_printing" msgid="8423811041563144048">"Wi-Fi Direct से प्रिंट करने की सुविधा"</string>
    <string name="wifi_direct_printers" msgid="541168032444693191">"Wi-Fi Direct प्रिंटर"</string>
    <string name="searching" msgid="2114018057619514587">"खोज की जा रही है…"</string>
    <string name="connect_hint_text" msgid="587112503851044234">"अपने प्रिंटर के सामने के पैनल पर आपको इस कनेक्शन के लिए मंज़ूरी देनी पड़ सकती है"</string>
    <string name="connecting_to" msgid="2665161014972086194">"<xliff:g id="PRINTER">%1$s</xliff:g> से कनेक्ट किया जा रहा है"</string>
    <string name="failed_printer_connection" msgid="4196305972749960362">"प्रिंटर से कनेक्ट नहीं हो सका"</string>
    <string name="failed_connection" msgid="8068661997318286575">"<xliff:g id="PRINTER">%1$s</xliff:g> से कनेक्ट नहीं हो सका"</string>
    <string name="saved_printers" msgid="4567534965213125526">"सेव किए गए प्रिंटर"</string>
    <string name="forget" msgid="892068061425802502">"जानकारी हटाएं"</string>
    <string name="connects_via_wifi_direct" msgid="652300632780158437">"Wi-Fi Direct के ज़रिए कनेक्ट किया जाता है"</string>
    <string name="connects_via_network" msgid="5990041581556733898">"<xliff:g id="IP_ADDRESS">%1$s</xliff:g> पर मौजूदा नेटवर्क के ज़रिए कनेक्ट किया जाता है"</string>
    <string name="recommendation_summary" msgid="2979700524954307566">"डिफ़ॉल्ट रूप से प्रिंट करने की सेवा में बुनियादी विकल्प मिलते हैं. इस प्रिंटर के लिए दूसरे विकल्प, किसी और प्रिंट सेवा में उपलब्ध हो सकते हैं."</string>
    <string name="recommendations_heading" msgid="5086762263560605249">"सुझाई गई सेवाएं"</string>
    <string name="recommendation_install_summary" msgid="374785283809791669">"इंस्टॉल करने के लिए चुनें"</string>
    <string name="recommendation_enable_summary" msgid="3500907868251326224">"चालू करने के लिए चुनें"</string>
    <string name="recommendation_manage" msgid="4683640588502866284">"सेवाएं प्रबंधित करें"</string>
    <string name="security" msgid="2279008326210305401">"सुरक्षा"</string>
    <string name="certificate_update_request" msgid="1314796413107139475">"इस प्रिंटर ने एक नया सुरक्षा प्रमाणपत्र दिया या फिर कोई दूसरा डिवाइस इसके नाम से काम कर रहा है. नया प्रमाणपत्र स्वीकार करें?"</string>
    <string name="not_encrypted_request" msgid="4871472176807381642">"यह प्रिंटर अब सुरक्षित किए गए काम स्वीकार नहीं करता है प्रिंट करना चाहते हैं?"</string>
    <string name="accept" msgid="4426153292469698134">"स्वीकार करें"</string>
    <string name="reject" msgid="24751635160440693">"अस्‍वीकार करें"</string>
    <string name="connections" msgid="8895413761760117180">"कनेक्शन"</string>
    <string name="wifi_direct_problem" msgid="8995174986718516990">"प्रिंट करने की डिफ़ॉल्ट सेवा को Wi-Fi Direct की सुविधा वाले प्रिंटर नहीं मिले"</string>
    <string name="disable_wifi_direct" msgid="4824677957241687577">"Wi-Fi Direct की सुविधा बंद करें"</string>
    <string name="wifi_direct_permission_rationale" msgid="3599186620970379218">"आपके आस-पास मौजूद डिवाइस ढूंढने के लिए, डिफ़ॉल्ट प्रिंटिंग सेवा को जगह की जानकारी ऐक्सेस करने की अनुमति की ज़रूरत होती है."</string>
    <string name="fix" msgid="7784394272611365393">"अनुमति दें"</string>
    <string name="wifi_direct_location_rationale" msgid="5084311320511965454">"डिफ़ॉल्ट प्रिंट सेवा का इस्तेमाल करने के लिए ज़रूरी है कि जगह की जानकारी की सेटिंग चालू हो, ताकि आस-पास के डिवाइस दिख सकें."</string>
    <string name="enable_location" msgid="3627841004298863140">"\'जगह की जानकारी\' सेटिंग चालू करें"</string>
    <string name="print" msgid="7851318072404916362">"प्रिंट करें"</string>
</resources>
